Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 09:15:23 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation rexy                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rexy Bot:  Hi Rexy ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9648925058 Bot:    Your order status is  : Verifying payment   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0566569569            01:09 PM, 07th Apr                   Sohaib                   Hello rexy Good Afternoon .My Name Is Sohaib .I'll be more than happy to help you.           01:10 PM, 07th Apr                     rexy                    Order no is 9648925058           01:10 PM, 07th Apr                     rexy                    It's saying verifying payment           01:10 PM, 07th Apr                     rexy                    What's the reason ...I used the credit card           01:11 PM, 07th Apr                   Sohaib                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.           01:11 PM, 07th Apr                     rexy                    Okay           01:11 PM, 07th Apr                   Sohaib                   kindly contact with your bank they will assist you optimally           01:12 PM, 07th Apr                   Sohaib                   Is there anything else I can help you with?           01:12 PM, 07th Apr                     rexy                    I wanted to reorder it           01:12 PM, 07th Apr                     rexy                    But I can't use the discount voucher           01:12 PM, 07th Apr                     rexy                    Why is it so           01:13 PM, 07th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you           01:14 PM, 07th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:14 PM, 07th Apr                     rexy                    Oka           01:14 PM, 07th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:15 PM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2366799